.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.App { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }

}


.u9m8hfjku { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; padding-top: 36px; padding-right: 24px; padding-bottom: 36px; padding-left: 24px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.u9m8hfjku { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.u9m8hfjku { flex-basis: unset; }

}


.mqjaomad { width: 100%; height: auto; max-width: 1280px; position: relative; cursor: text; opacity: 1; overflow-x: hidden; color: #000000; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mqjaomad { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mqjaomad { flex-basis: unset; }

}
